## ip2proxy-python 3.4.0

=== debian/changelog ===
ip2proxy-python (3.4.0-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Nov 2023 11:05:19 +0100
