=== debian/control ===
Source: ip2proxy-python
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/ip2location/ip2proxy-python
Vcs-Browser: https://gitlab.com/kalilinux/packages/ip2proxy-python
Vcs-Git: https://gitlab.com/kalilinux/packages/ip2proxy-python.git

Package: python3-ip2proxy
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Python API for IP2Proxy database (Python 3)
 This library allows user to query an IP address if it was being used as open
 proxy, web proxy, VPN anonymizer and TOR exits. It lookup the proxy IP address
 from IP2Proxy BIN Data file.
 .
 This package installs the library for Python 3.
